Permalink
Browse files

Changes engine req to node>=0.6.0 to match coco>=0.7.0.

  • Loading branch information...
1 parent 3660ff4 commit f84ab8ed485a7ece56e8ed6870fd8171a24ed448 @dsc committed Feb 20, 2012
Showing with 8 additions and 8 deletions.
  1. +2 −2 TODO.md
  2. +3 −3 package.co
  3. +3 −3 package.json
View
@@ -19,8 +19,8 @@
- GitHub site with introduction, documentation.
- examples:
- simple usage
- - with connect
- - with express
+ - with `connect`
+ - with `express`
- recursive compiling (CommonJS, Uglify; @wraps)
- custom compilers
- extending an existing compiler
View
@@ -8,9 +8,8 @@ author : 'David Schoonover (dsc@less.ly) <http://less.ly>'
main : './compiler'
dependencies :
'seq' : 'https://github.com/dsc/node-seq/tarball/master'
- # 'seq' : '>= 0.3.5'
+# 'seq' : '>= 0.3.5'
devDependencies :
- 'expresso' : '>= 0.9.2'
'express' : '>= 2.5.8'
'coco' : '>= 0.7.0'
'coffee-script' : '>= 1.2.0'
@@ -19,9 +18,10 @@ devDependencies :
'nib' : '>= 0.3.2'
'less' : '>= 1.2.2'
'jison' : '>= 0.3.2'
+ 'expresso' : '>= 0.9.2'
scripts : test:'expresso'
repository : type:'git', url:'git://github.com/dsc/connect-compiler.git'
bugs : url:'http://github.com/dsc/connect-compiler/issues'
-engine : node : '>=0.4.0'
+engine : node : '>=0.6.0'
license : 'MIT'
View
@@ -22,15 +22,15 @@
"seq": "https://github.com/dsc/node-seq/tarball/master"
},
"devDependencies": {
- "expresso": ">= 0.9.2",
"express": ">= 2.5.8",
"coco": ">= 0.7.0",
"coffee-script": ">= 1.2.0",
"jade": ">= 0.20.3",
"stylus": ">= 0.24.0",
"nib": ">= 0.3.2",
"less": ">= 1.2.2",
- "jison": ">= 0.3.2"
+ "jison": ">= 0.3.2",
+ "expresso": ">= 0.9.2"
},
"scripts": {
"test": "expresso"
@@ -43,7 +43,7 @@
"url": "http://github.com/dsc/connect-compiler/issues"
},
"engine": {
- "node": ">=0.4.0"
+ "node": ">=0.6.0"
},
"license": "MIT"
}

0 comments on commit f84ab8e

Please sign in to comment.